For at få apt-get til at køre bag en HTTP proxy er det ikke nok at lave en export af http_proxy variablen. Der skal laves en apt.conf fil (hvis den ikke allerede eksisterer) i /etc/apt/ biblioteket.

Filen skal have en linie med følgende syntax:

Acquire::http::Proxy "http://proxyadresse:port";

Nu skulle du gerne kunne installere og opdatere dine programmer med apt-get.

0 Comments

Leave a Reply

Your email address will not be published.

Are you human? * Time limit is exhausted. Please reload CAPTCHA.

This site uses Akismet to reduce spam. Learn how your comment data is processed.